/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
}

body {
	font-size:10pt;
	font-family:"ＭＳ Ｐゴシック","MS PGothic";
	-webkit-text-size-adjust: 100%;	/*iPhoneでの文字サイズ自動調整解除*/
}

img {
	border: 0px;
}

th,td {
	padding:0px;
	background-color: #FFFFFF;
}
/*メール会員*/
.mail{
	font-weight: bold;
	border-bottom: 1px solid #660000;
	color:#660000;
	font-size:18px;
	padding-top:20px;
	text-align:center;
}
.mail2{
	padding-top:10px;
	padding-left:20px;
	color:#660000;
}
.form table{
	margin-left:30px;
	margin-top:30px;
	border: 1px solid #660000;
}
.komoku{
	border: 1px solid #FFFFFF;
	background-color: #660000;
	color:#FFFFFF;
	width:150px;
	padding:10px;
}
.komoku2{
	border: 1px solid #660000;
	width:250px;
	padding:10px;
}
.kiyaku{
	padding:20px;
	font-size:16px;
	text-align:center;
}
/*メール会員おわり*/
table {
	border-collapse:collapse;
}

h1 {
	font-size:9pt;
	border-bottom: 1px solid #AAAAAA;
	padding: 2px;
	margin-bottom: 5px;
}

h2 {
	background: url('image/bg1.gif');
	font-size: 11pt;
	letter-spacing:1px;
}

h3 {
	color: #ffffff;
	background: url('image/bg1.gif');
	font-size: 30px;
	letter-spacing:2px;
}

h3.w15{
	font-size: 15pt;
	color: #ffffff;
	background: url('image/bg2.gif');
	letter-spacing:1px;
}

/* 全体中央寄せ(canterでない) */
#box {
	position: absolute;
	width: 720px;
	left: 50%;
	margin-left: -320px;
}
#top {
	position: absolute;
	width: 640px;
	left: 50%;
	margin-left: -390px;
}

p.a {
	color:#17902D;
	font-size:13pt;
}

p.b {
	margin: 5px 5px 20px 5px;
	font-size:14pt;
	letter-spacing:1px;
	color: #601006
}

p.c {
	font-size:10pt;
	letter-spacing:1px;
	text-align:left;
	margin-left:5px;
}

p.c2 {
	font-size:9pt;
	letter-spacing:1px;
	text-align:center;
}

p.c3 {
	margin: 5px 5px 20px 5px;
	font-size:10.5pt;
	letter-spacing:1px;
	color: #000000;
	text-align: left;
}

p.c3 font{
	margin: 5px 5px 20px 5px;
	font-size:10.5pt;
	letter-spacing:1px;
}

p.c4 {
	margin: 5px 5px 20px 5px;
	font-size:11pt;
	letter-spacing:1px;
	color: #000000;
	text-align: left;
}

p.c5 {
	margin: 5px 5px 20px 5px;
	font-size:10pt;
	letter-spacing:1px;
	color: #000000;
	text-align: left;
}

p.f {
	color:#17902D;
	font-size:10pt;
	text-align:left;
	margin-left:5px;
}

p.o {
	font-size:10pt;
}

p.m {
	font-size:9pt;
}

p.v {
	color:#0087AF;
	font-size:10pt;
}

p.t {
	color:#006E35;
	font-size:15pt;
}

p.blue {
	font-size:10pt;
	color:#0000ff;
}

p.red {
	color: #FF0000;
}

#c {
	font-size:9pt;
}

#d {
	font-size:10pt;
}
#e{
	font-size:13pt;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
}
#w{
	font-size:11pt;
	text-align:left;
}

#left {
	text-align:left;
	margin-left:5px;
}

#company {
	margin: 5px 5px 20px 5px;
	font-size:14pt;
	color: #601006;
	letter-spacing:1px;
}

#midashi {
	font-size: 10pt;
	font-weight:bold;
	border-bottom: 1px solid #AAAAAA;
	padding:2px;
	margin-bottom:5px;
}
/*会社概要ページ用に線なし設定*/
.midashi2 {
	font-size: 10pt;
	font-weight:bold;
	padding:2px;
	margin-bottom:5px;
}
#houkoku {
	font-size: 14pt;
	font-weight: bold;
	color: #0F14EC;
}

#pd05{
	padding:0px 5px;
}
/*スペース*/
#space10{
	height:10px;
}
#space30{
	height:30px;
}
#space50{
	height:50px;
}

/*閉じる*/
#tojiru{
	padding-left:310px;
}
/*リンク集*/
#link{
	color:#000000;
}
/*安全・決算・ふるさと*/
#anzen{
	/*padding-left:185px;*/
	text-align:center ;
	font-size:14pt;
	font-weight:bold;
	color:#0000cc;
}
#box_a{
	position: absolute;
	width: 480px;
	left: 50%;
	margin-left: -240px;
}

#box_f{
	position: absolute;
	width: 600px;
	left: 50%;
	margin-left: -300px;
}

#furusato{
	padding-left:180px;
}
.qanavi{
	width:100%;
	text-align:center;
	padding-bottom:10px;
}
/*運賃・きっぷページ
-----------------------------------------------------------------------------------------*/
.untin{
	width:80%;
	margin:0 auto;
	border:1px solid #ffffff;
}
/*2019.10.01改訂前*/
.untin .before{
	display:block;
	color:#f00 ;
	font-size:110% ;
	font-weight:bold ;
	border-top:2px solid #F00 ;
	border-bottom:2px solid #F00 ;
	padding:3px ;
	margin:10px 0 0 ;
	text-align:center ;
}

.untin table{
	width:620px ;
}
/*table{
	border:solid 1px;
	border-color:#000000;
}
td,th{
	border:solid 1px;
	border-color:#000000;
}*/
.untin .otona{
	background-color:#CCFFCC;
}
.untin .kodomo{
	background-color:#FFCCFF;
}
.untin .tsukin{
	background-color:#87ceeb;
}
.untin .tsugaku{
	background-color:#FF9900;
}
.untin .red{
	font-color:red;
}
.untin .hyou{
	float:left;
	margin-bottom:10px;
}
.untin .kaiteibi{
	float:right;
	margin-bottom:10px;
}
#untin1 span.day{
	float:right;
	margin-top:10px;
}
#untin1 #span1{
	line-height:20px;
	text-align:center;
}
#caption_maru{
	color:#ff0000;
	float:left;
	padding-bottom:3px;
	margin-top:20px;
	margin-left:5px;
}
#un_caption{
	font-size:120%;
	float:left;
	padding-bottom:3px;
	margin-top:20px;

}
.un_sub_caption{
	clear:both;
}
.untin #untin1{
	position: relative;
	width: 650px;
	left: 50%;
	margin-left: -325px;
}
.untin #untin2{
	position: relative;
	width: 580px;
	left: 50%;
	margin-left: -290px;
	margin-top:20px;
	line-height:20px;
}
#ta2{
	clear:both;
	border:solid 1px;
	border-color:#000000;
}
tr .item2{
	background-color:#f7e7f7;
	text-align:center;
}
tr .table2{
	text-align:left;
}
#untin2 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
#untin2 .td2{
	text-align:center;
}
.untin #untin3{
	position: relative;
	width: 580px;
	left: 50%;
	margin-left: -290px;
	margin-top:20px;
	line-height:20px;
}
#ta3{
	clear:both;
	border:solid 1px;
	border-color:#000000;
}
tr .item3{
	background-color:#f7e7f7;
	width:85px;
	text-align:center;
}
tr .table3{
	text-align:left;
}
#untin3 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin4{
	position: relative;
	width: 740px;
	left: 50%;
	margin-left: -370px;
	margin-top:10px;
}
#untin4 table{
	position: relative;
	width: 740px;
	left: 50%;
	margin-left: -370px;
}
#untin4 td{
	padding-top:3px;
	padding-bottom:3px;
	padding-right:2px;
	padding-left:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin5{
	position: relative;
	width: 680px;
	left: 50%;
	margin-left: -340px;
	margin-top:10px;
	line-height:20px;
}
#ta5{
	clear:both;
	border:solid 1px;
	border-color:#000000;
}
tr .item5{
	background-color:#f7e7f7;
	width:105px;
	text-align:center;
}
tr .table5{
	text-align:left;
}
#untin5 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin6{
	position: relative;
	width: 930px;
	left: 50%;
	margin-left: -465px;
	margin-top:10px;
}
#untin6 table{
	position: relative;
	width: 930px;
	left: 50%;
	margin-left: -465px;
}
#untin6 td{
	padding-top:1px;
	padding-bottom:1px;
	padding-right:2px;
	padding-left:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin7{
	position: relative;
	width: 680px;
	left: 50%;
	margin-left: -310px;
	margin-top:20px;
	line-height:20px;
}
#ta7{
	clear:both;
	border:solid 1px;
	border-color:#000000;
}
tr .item7{
	background-color:#f7e7f7;
	width:85px;
	text-align:center;
}
tr .table7{
	text-align:left;
}
#untin7 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin8{
	position: relative;
	width: 680px;
	left: 50%;
	margin-left: -310px;
	margin-top:10px;
	line-height:20px;
}
#ta8{
	clear:both;
	border:solid 1px;
	border-color:#000000;
}
tr .item8{
	background-color:#f7e7f7;
	width:150px;
	text-align:center;
}
tr .table8{
	text-align:left;
}
#untin8 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin9{
	position: relative;
	width: 680px;
	left: 50%;
	margin-left: -315px;
	margin-top:10px;
	line-height:20px;
}
#ta9{
	clear:both;
	border:solid 1px;
	border-color:#000000;
}
tr .item9{
	background-color:#f7e7f7;
	width:85px;
	text-align:center;
}
tr .table9{
	text-align:left;
}
#untin9 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin10{
	position: relative;
	width: 620px;
	left: 50%;
	margin-left: -310px;
	margin-top:10px;
	line-height:20px;
}
tr .item10{
	background-color:#f7e7f7;
	text-align:center;
}
tr .table10{
	text-align:center;
}
tr .title10{
	text-align:center;

}
#ta10{
	position: relative;
	width: 620px;
	left: 50%;
	margin-left: -310px;
	margin-top:10px;
	line-height:20px;
	border:solid 1px;
	border-color:#000000;
}
#untin10 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin11{
	position: relative;
	width: 630px;
	left: 50%;
	margin-left: -315px;
	margin-top:10px;
	line-height:20px;
}
#ta11{
	position: relative;
	width: 630px;
	left: 50%;
	margin-left: -315px;
	line-height:20px;
	border:solid 1px;
	border-color:#000000;
	margin-top:5px;
	margin-bottom:5px;
}
tr .item11{
	background-color:#f7e7f7;
	width:90px;
	text-align:center;
}
tr .table11{
	text-align:left;
}
#untin11 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:solid 1px;
	border-color:#000000;
}
.untin #untin12{
	position: relative;
	width: 620px;
	left: 50%;
	margin-left: -310px;
	margin-top:10px;
	line-height:20px;
}
tr .table12{
	text-align:left;
}
#untin12 td{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
#untin12 table{
	border:0;
}
#12 td{
	border:0;
}
.untin #ut_footer{
	position:relative;
	left:50%;
	margin-left:-360px;
	top:30px;
    text-align:center;
    font-size:12pt;
    font-weight:bold;
    border:solid red;
    border-style:double;
    width:720px;
    height:85px;
    padding-top:5px;
    background-color:#f8c549;
    line-height:20px;
}
.untin #title0{
	position:relative;
	left:50%;
	margin-left:-360px;
	top:30px;
    font-size:20pt;
    text-align:center;
    border:1px solid #000000;
    width:720px;
    height:40px;
    padding-top:10px;
    background-color:#f8c549;
}
.untin #title {
	font-size:14pt;
	text-align:center;
}
.untin #tojiru{
	float:right;
}
.untin #close{
	text-align:center;
}
.untin .red1{
	color:#ff0000;
	text-decoration:underline;
}
.untin .black{
	text-decoration:underline;
}
.ta{
}
.ta table{
	border: #000000 1px solid;
}
.ta td{
	border: #000000 1px solid;
}
.st{
	font-weight:bold;
	font-size:18px;
}
.red{
	color:#FF0000;
	font-size:14px;
}
.red2{
	color:#FF0000;
}
.mov_title{
	border-bottom:dotted 3px #990000;
	font-size:18px;
	font-weight:bold;
	color:#990000;
	padding:5px;
	margin:10px;
	text-align:center;
}
.ba_pa{
	padding-bottom:5px;
}
.pass{
	color:#FF0000;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
.menu_td{
	height:35px;
}
.da_tit{
	color:#990000;
	border-bottom:dotted 3px #990000;
	padding:10px;
	font-size:18px;
	font-weight:bold;
}
.da_subtit{
	color:#191970;
	padding:30px 0px 0px 0px;
	font-size:16px;
	font-weight:bold;
}
.da{
	text-align:left;
	font-size:14px;
	padding:10px;
	line-height:140%;
}
.da_bt{
	text-align:center;
}
.da ol{
	font-size:14px;
	padding-left:20px;
}
.da li{
		font-size:14px;
}
.da strong{
		font-size:14px;
}
.da a{
	font-weight:bold;
		font-size:14px;
}
.bg_y{
	background-color:#ffffcc; padding:10px; font-size:14px;
}
.bg_y_red{
	font-size:14px;
	color:#FF0000;
}
.bg_y_small{
	font-size:12px;
}
/*ICカード使えない表示　16.09.14*/
.untin #non_ic h4{
	padding:10px 5px 10px 50px;
	margin:0 ;
	font-size:120% ;
	color:#000 ;
	background:url(image/icon_attention.png) no-repeat left center;
}
.untin #non_ic p{
	width:auto ;
	padding:10px 15px;
	border:1px solid #666 ;
	border-radius:20px ;
	margin:0 10px 10px ;
	color:#000 ;
	display:block ;
	text-decoration:none ;
	background-color:#ffffe0 ;
}
/*jikok_menu.html 時刻表メニューページ
-----------------------------------------------------------------------------------------*/
.e{
	font-size:13pt;
	margin-top:10px;
	margin-bottom:5px;
	font-weight:bold;
}

/*kaisei.html わ鉄時刻表ページ
-----------------------------------------------------------------------------------------*/
body#kaisei{

	}
body#kaisei p,
body#kaisei p span{
	font-size:15px ;
}
body#kaisei a{
	font-weight:bold ;
}
body#kaisei table{
	width:653px ;
	border:1px solid #CCC ;
	line-height:1.5 ;
}
body#kaisei table tr{
}
/*わ鉄ロゴ*/
body#kaisei table td#logo{
	background-image:url(image/bg_top.gif) ;
	vertical-align:top ;
	margin-bottom:1em ;
}
/*中央メインボックス*/
body#kaisei table td#main{
	padding-left:10px ;
	padding-right:10px ;
}
/*見出し*/
body#kaisei table td#main h3{
	color: #660000;
	background:transparent ;
	font-size:18px;
	font-weight: bold;
	border-bottom:1px dotted #660000 ;
	margin-bottom:15px ;
}
body#kaisei table td#main .small{
	font-size:12px ;
	color:#000 ;
}
/*時刻表へのリンク*/
body#kaisei table td#main .jikoku ,
body#kaisei table td#main .jikoku a{
	font-size:18px ;
	font-weight:bold ;
	margin-bottom:15px ;
}
/*お知らせボックス*/
body#kaisei table td#main .news {
	margin-bottom:30px ;
}
body#kaisei table td#main .news h2 {
	background:transparent ;	/*他のページのh2設定打消し*/
	padding:5px ;
	color:#f00 ;
	font-size:24px;
	font-weight: bold;
	text-align:center ;
	margin-bottom:1em ;
}
body#kaisei table td#main .news h2 img{
	vertical-align:bottom ;
}
body#kaisei table td#main .news p.strong {
	font-size:17px ;
}
body#kaisei table td#main .news p.c {
	text-align:center ;
}
body#kaisei table td#main .news p.kaisei_day {
	font-size:20px ;
	color:#f00 ;
	font-weight: bold ;
	margin-bottom:1em ;
}
body#kaisei table td#main .news p.kaisei_day span{
	font-size:24px ;
}
body#kaisei table td#main .news table {
}
body#kaisei table td#main .news table td ,
body#kaisei table td#main .news table th{
	width:200px ;
	padding:10px 5px ;
	padding:5px 5px ;
	border:1px solid #666 ;
	text-align:center ;
}
/*準備ボックス（3月の改正準備中に使用）*/
body#kaisei table td#main .junbi {
	margin-bottom:30px ;
	text-align:center ;
}
body#kaisei table td#main .junbi h2 {
	background:transparent ;	/*他のページのh2設定打消し*/
	padding:5px ;
	color:#f00 ;
	font-size:20px;
	font-weight: bold;
	text-align:center ;
	border:1px solid #CCC ;
	margin-bottom:1em ;
}
/*Adobeダウンロードボックス*/
.adobe {
	margin-bottom:30px ;
	text-align:center ;
}
/*電話番号のテーブル*/
body#kaisei table#tel{
	width:auto ;
	border:none ;
	float:right ;
}
/*脱線事故注意書き*/
body#kaisei .accident{
	border:3px solid #f00 ;
	border-radius:6px ;
	padding:10px 10px 10px 0px;
}
body#kaisei .accident p.attention {
	background:url(image/icon_attention.png) no-repeat left center ;
	padding-left:50px;
}
body#kaisei .accident p span{
	background: linear-gradient(transparent 60%, #FF0 90%);
}
/*
body #kaisei .title{
	font-weight: bold;
	color: #FF0000;
	font-size:25px;
	text-align:center;
	vertical-align:middle;
	margin-bottom:10px;
	}

body #kaisei .title img{
	height:50px;
	padding:0 30px;
}


body #kaisei table{
	text-align:center;
	display:blok;
	margin:10px auto;
	border:1px solid #000;
}
body #kaisei table th,
body #kaisei table td{
	padding:5px 10px;
	border:1px solid #000;
}
body #kaisei .red{
	color:ff0;
	font-weight:bold;
	border:1px solid #000;
}*/


/*トロッコ列車ページ
---------------------------------------------------------------------------------------------*/
.leaflet_box{
	width:170px ;
	float:left ;
	text-align:center ;
	margin-bottom:2em ;
}
.leaflet_when{
	display:inline-block ;
	background: #99CCCC;	/*冬*/
	border-radius:3px ;
	padding:5px 15px;
	margin-bottom:5px ;
}
.leaflet_when2{
	background: #ffb6c1;	/*春夏秋*/
}


/*トロッコ運転日カレンダーページ
---------------------------------------------------------------------------------------------*/
/*ページ全体の設定-----------*/
body.unten {
	/*font-family:"ＭＳ Ｐゴシック","MS PGothic";*/
	font-size:20px;
}
.unten .block{
	width:1014px ;
	border:#0099FF 1px solid ;
	display:block;
	margin:40px auto ;
	padding:20px ;

}
/*h2設定-----------*/
.unten .block h2{
	background:transparent ;	/*他のページのh2設定打消し*/
	padding:5px ;
	/*color:#f00 ;*/
	font-size:20px;
	font-weight: bold;
	text-align:center ;
	/*margin-bottom:1em ;*/
}
.unten .block h2 img{
	vertical-align:middle ;
}
/*h3設定-----------*/
.unten .block h3{
	clear:both ;
	background:transparent ;	/*他のページのh2設定打消し*/
	color:#000 ;
	font-size:20px;
	margin-bottom:1em ;
}
.unten .block h3.keikoku{
	border-bottom:10px solid #FFFF99 ;
}
.unten .block h3.wasshi{
	border-bottom:10px solid #ffb6c1 ;
}
.unten .block h3.wasshi2{
	border-bottom:10px solid #99CCCC ;
}
/*段落設定-----------*/
.unten .block p{
	margin:5px ;	/*カレンダーに揃えるため*/
	font-size:14px;
	line-height:1.2 ;

}
.unten .block dl{
	margin:5px 5px 2em;	/*カレンダーに揃えるため*/
}
.unten .block dt,
.unten .block dd{
	margin-bottom:5px ;
	font-size:14px;
	line-height:1.4 ;
}
.unten .block dt{
	float:left ;
	width:7em ;
}
.unten .block dd{
	margin-left:7em ;
}
/*カレンダー設定-----------*/
.unten table.ta_unten{
	display:block;
	margin:0px auto 2em;
	text-align:center ;
	vertical-align:text-top ;
}
.unten table.ta_unten td ,
.unten table.ta_unten th{
	vertical-align:text-top ;
}
.unten table.ta_unten .ta1{
	width:326px ;
	border:#333 1px solid ;
	margin:5px ;
}
.unten table.ta_unten .ta1 th,
.unten table.ta_unten .ta1 td{
	border:#333 1px solid ;
}
.unten table.ta_unten .ta1 td{
	width:40px ;
	line-height:1.1 ;
	padding:4px ;
}
/*わっしー号太枠*/
.unten table.ta_unten td.border_t{	border-top:3px solid #333 ;}
.unten table.ta_unten td.border_r{	border-right:3px solid #333 ;}
.unten table.ta_unten td.border_b{	border-bottom:3px solid #333 ;}
.unten table.ta_unten td.border_l{	border-left:3px solid #333 ;}
.unten table.ta_unten td.border_tb{	border-top:3px solid #333 ;	border-bottom:3px solid #333 ;}
.unten table.ta_unten td.border_tl{	border-top:3px solid #333 ;	border-left:3px solid #333 ;}
.unten table.ta_unten td.border_tr{	border-top:3px solid #333 ;	border-right:3px solid #333 ;}
.unten table.ta_unten td.border_bl{	border-bottom:3px solid #333 ;	border-left:3px solid #333 ;}
.unten table.ta_unten td.border_rb{	border-bottom:3px solid #333 ;	border-right:3px solid #333 ;}
.unten table.ta_unten td.border_rbl{	border-bottom:3px solid #333 ;	border-right:3px solid #333 ;	border-left:3px solid #333 ;}
.unten table.ta_unten td.border_tbl{	border-top:3px solid #333 ;	border-bottom:3px solid #333 ;	border-left:3px solid #333 ;}

.unten table.ta_unten td.border_trbl{	border:3px solid #333 ;}
/*窓付運転*/
.unten .glass {
	font-family: "HGP創英角ﾎﾟｯﾌﾟ体";
	font-size: 16px;
	background:#FFFF00 ;
	padding:5px ;
}
/*渓谷号運転日*/
.unten .unten1{
	background-color:#FFFF99;
	font-weight:bold;
}
.unten .unten2{
	background-color:#ffb6c1;
	font-weight:bold;
}
.unten .unten3{
	background-color:#99CCCC;
	font-weight:bold;
}
.unten .yellow {
	background:#FFFF99;
	border:1px solid #666 ;
}
.unten .pink{
	background-color:#ffb6c1;
	border:1px solid #666 ;
}
.unten .pink2{
	background-color:#ffb6c1;
	border:2px solid #000 ;
}
.unten .blue{
	background-color:#99CCCC;
	border:1px solid #666 ;
}
.unten .blue2{
	background-color:#99CCCC;
	border:2px solid #000 ;
}

/*menuボタン設定-----------*/
.unten .menu{
	width:1014px ;	/*リンクメニューが3つの場合*/
	/*width:668px ;	/*リンクメニューが2つの場合*/
	display:block;
	margin:30px auto 40px;
	padding:0px 20px 20px;
}
.unten .menu p.link a {
	width:314px ;
	float:left ;
	margin:0px 10px 30px;
	background: #ffb6c1;	/*春夏秋*/
	color: #000;		/*文字色*/
	display: block;
	font-size: 110% ;	/*文字サイズ*/
	text-decoration: none;
	text-align: center;
	line-height:50px ;
	border-radius:6px ;
}
.unten .menu p.link2 a {

	background: #99CCCC;	/*冬*/
}
/*マウスオン時*/
.unten .menu p.link a:hover {
	background: #ff6179;
	color:#FFF ;
}
.unten .menu p.link2 a:hover {
	background: #4f9f9f;
}


/*kakueki.tpl 各駅のご案内ページ
---------------------------------------------------------------------------------------------*/
.kakueki{
	font-size:9px;
}

.kakueki #table{
	width:490px;
	border-width:0px;
}

.kakueki #ti{
	width:120px
}

/*crowdfund.html クラウドファンディング支援者ご芳名一覧ページ
---------------------------------------------------------------------------------------------*/
/*「わ鐵の次なる---」*/
#crowdfund .subtitle{
	font-size:18px ;
	font-weight:bold ;
	padding:20px 10px;
}
/*「あたたかいご支援---」*/
#crowdfund .title{
	color:#651327 ;
	font-size:22px ;
	font-weight:bold ;
	margin-bottom:20px ;
}
/*ブロック全体*/
#crowdfund .crowdfund_contents{
	padding:20px ;
}
/*見出し*/
#crowdfund .crowdfund_contents .midashi{
	font-size:18px ;
	border-bottom:3px solid #651327 ;
	padding-bottom:0.5em ;
	margin-bottom:1em ;
}
/*本文*/
#crowdfund .crowdfund_contents .text{
	/*font-size:12px ;*/
	line-height:1.5 ;
	padding-bottom:0.5em ;
}
/*一覧*/
#crowdfund .crowdfund_contents .disc li{
	float:left ;
	width:45% ;
	padding:0 1em 0.5em 0 ;
	margin-left:1em ;
	line-height:1.5 ;
	margin-left:1.5em ;
	margin-left:15px ;
	padding:3px 10px 3px 0px;
}

/*ボックスの設定（二重線・黄背景）
-----------------------------------------------------------------------------------------*/
.box{
	font-size:14px ;
	background:#ffffe0 ;
	border:4px double #990000 ;
	border-radius:6px ;
	padding:10px ;
}
/*ボックス1の設定（黄背景）
-----------------------------------------------------------------------------------------*/
.box1{
	/*font-size:14px ;*/
	background:#ffffe0 ;
	border:1px solid #CCC ;
	border-radius:6px ;
	padding:10px ;
}
/*ボックス2の設定（水色背景）
-----------------------------------------------------------------------------------------*/
.box2{
	/*font-size:14px ;*/
	background:#e0f2ff ;
	border:1px solid #CCC ;
	border-radius:6px ;
	padding:10px ;
}
/*ボックス3の設定（薄緑色背景）
-----------------------------------------------------------------------------------------*/
.box3{
	/*font-size:14px ;*/
	background:#e0ffe1 ;
	border:1px solid #CCC ;
	border-radius:6px ;
	padding:10px ;
}
/*ボックス4の設定（黄色背景赤線）
-----------------------------------------------------------------------------------------*/
.box4{
	font-size:105% ;
	font-weight:bold ;
	background:#ffffe0 ;
	border:2px solid #f00 ;
	border-radius:6px ;
	padding:10px 5px ;
	margin-left:5px ;
	margin-right:5px ;
}
/*ボックス5の設定（ピンク背景ピンク線）
-----------------------------------------------------------------------------------------*/
.box5{
	/*font-size:105% ;
	font-weight:bold ;*/
	background-color:#f7e7f7;
	border:2px solid #f00 ;
	border-radius:6px ;
	padding:10px 15px ;
	margin-left:30px ;
	margin-right:5px ;
	margin-top:15px ;
	line-height:1.5 ;
}
.box5 a{
	font-size:14px ;
	font-weight:bold ;
}

/*二重打ち消し線
---------------------------------------------------------------------------------------------*/

.del{
	display: inline-block;         /* 打ち消し線と文字の幅を揃えられるようにする */
	position: relative;            /* 打ち消し線の位置を調整する時の基準点になるようにする */
}

.del::before {
	content: '';                	/* 擬似要素に実体を持たせる */
	width: 100%;                	/* 打ち消し線の幅を指定する*/
	height: 1px;                	/* 線を表示させるために1pxだけ高さを入れる */
	border-top: solid 1px #f00;     /* 二重線の上側になる線をひく */
	position: absolute;            	/* 線の位置を自由に動かせるようにする */
	left: 0 ;                   	/* 線の位置を左に揃える */
	top: calc(50% - 3px);           /* 線の位置を真ん中から3px上にする */
}

.del::after {
	content: '';                	/* 擬似要素に実体を持たせる */
	width: 100%;                	/* 打ち消し線の幅を指定する*/
	height: 1px;                	/* 線を表示させるために1pxだけ高さを入れる */
	border-bottom: solid 1px #f00;  /* 二重線の上側になる線をひく */
	position: absolute;            	/* 線の位置を自由に動かせるようにする */
	left: 0 ;                    	/* 線の位置を左に揃える */
	bottom: calc(50% - 3px);        /* 線の位置を真ん中から3px下にする */
}

/*その他
---------------------------------------------------------------------------------------------*/
.mb1em{
	margin-bottom:1em ;
}
.mb2em{
	margin-bottom:2em ;
}
.mb100{
	margin-bottom:100px ;
}
.m10{
	margin:10px ;
}
.fs15{
	font-size:15px ;
}
.fs16{
	font-size:16px ;
}
.bold{
	font-weight:bold ;
}
.color_r{
	color:#f00 ;	/*レッド*/
}
.color_p{
	color:#dc143c ;	/*ピンク*/
}
.color_g{
	color:#006400 ;	/*緑*/
}
.color_blue{
	color:#0000FF ;	/*青*/
}
.c{
	text-align:center ;
}
.r{
	text-align:right ;
}
.fs24{
	font-size:24px ;
}
.fs10{
	font-size:10pt ;
}
.fl_r{
	float:right ;
}
.fl_{
	float:left ;
}
.clear{
	clear:both;
}




